clang 10.0.0git

Macros
VforkChecker.cpp File Reference
`#include "clang/StaticAnalyzer/Checkers/BuiltinCheckerRegistration.h"`
`#include "clang/StaticAnalyzer/Core/PathSensitive/CallEvent.h"`
`#include "clang/StaticAnalyzer/Core/PathSensitive/CheckerContext.h"`
`#include "clang/StaticAnalyzer/Core/PathSensitive/CheckerHelpers.h"`
`#include "clang/StaticAnalyzer/Core/PathSensitive/ProgramState.h"`
`#include "clang/StaticAnalyzer/Core/PathSensitive/ProgramStateTrait.h"`
`#include "clang/StaticAnalyzer/Core/PathSensitive/SymbolManager.h"`
`#include "clang/StaticAnalyzer/Core/BugReporter/BugType.h"`
`#include "clang/StaticAnalyzer/Core/Checker.h"`
`#include "clang/StaticAnalyzer/Core/CheckerManager.h"`
`#include "clang/AST/ParentMap.h"`
Include dependency graph for VforkChecker.cpp:

Go to the source code of this file.

## Macros
#define | VFORK_RESULT_INVALID 0
#define | VFORK_RESULT_NONE ((void *)(uintptr_t)1)

## Macro Definition Documentation

## ◆ VFORK_RESULT_INVALID

#define VFORK_RESULT_INVALID 0

Definition at line 75 of file VforkChecker.cpp.

## ◆ VFORK_RESULT_NONE

#define VFORK_RESULT_NONE ((void *)(uintptr_t)1)

Definition at line 76 of file VforkChecker.cpp.